@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/background.png) repeat;
	margin:0px;

}

@font-face {
	font-family: Amperzand;
	src: url('Amperzand.ttf');
}

#contact {
	height:auto;
	margin:0px;
}

#contact img {
	float:right;
}

#banner {
	height:auto;
	margin-top:200px;
}

#banner img {
	image:url(../images/Banner2.png);
	width:100%;
}